# $my.host

Returns the current hostname

Usage

    $my.host([;irc_context_id])

Description
Returns the hostname of the current irc context as known by the IRC server. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification

    <string> $my.host([irc_context_id:uint])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013